CVE-2013-0284

2013-04-09T16:55:01
ID CVE-2013-0284
Type cve
Reporter NVD
Modified 2013-04-10T00:00:00

Description

Ruby agent 3.2.0 through 3.5.2 serializes sensitive data when communicating with servers operated by New Relic, which allows remote attackers to obtain sensitive information (database credentials and SQL statements) by sniffing the network and deserializing the data.